/* Bamyan Air Travel CSS Document */

body {
	margin:0;
	padding:0;
	border:none;
	font:12px Arial, Helvetica, sans-serif; background:url(images/bodyWrapper.jpg) repeat;
	/*background:#085684 url(images/bamyan_bg.jpg) repeat-x;*/
}

a {
	margin:0;
	padding:0;
	text-decoration:none;
	outline:none;
	border:none;
	color:#7b7b7b;
}

a:hover {
	margin:0;
	padding:0;
	text-decoration:none;
	outline:none;
	border:none;
	color:#00a7fb;
}

h1, h2 {
	margin:0;
	padding:10px 0;
	text-decoration:none;
	outline:none;
	color:#5e5e5e;
}
h3 {margin:0; padding:0px 0; text-decoration:none; line-height:1px; outline:none; color:#5e5e5e; } 
h4 { color:#efefef;}
p {
	color:#5e5e5e;
	font:12px Arial, Helvetica, sans-serif;
	text-align: left;
}

/* wrapper */
.temporaryDiv { background-color:#fff; height:auto;}
.main { background-color:#fff;}
.headtxt { background-color:#fff; padding:10px; }  
#start { background-image:url(images/topBG.gif);}
#wrapper { width:900px; margin:0 auto; padding:0; border:none; outline:none; }
.leftBar { float:left; margin:0 auto; padding:0; width:285px;  /*background-color:#fff;*/ color:#989898; }
.rightBar { float:left; margin: 0; padding:0px; width:595px; padding:10px; text-align:justify; /*background-color:#fff;*/ color:#989898; }
.tableColor { border-collapse:collapse; margin:0 0 0 40px; /*border:#c2c2c2 1px solid;*/ }
#banner { width:900px; background-color:#333; height:200px; margin:0; padding:20px 0 20px 0; border:none; outline:none; }
#sitetop { margin:0 auto; padding:0; height:100px; border:none; outline:none; width:900px; background-image:url(images/topImg.jpg); background-repeat:no-repeat; /* background-color:#999999;*/ }
.searchTable { background-color:#f1f1f1;}
#navline { background-color:#b2b2b2; height:1px;}
#navline2 { background-color:#333; height:2px;}

.leftTop {float:right; margin:0; text-align:right; padding:10px 10px 0 0; width:400px; color: #444;}
.leftTop a, a.active, a.visited { color:#e9e9e9; }
.leftTop a:hover { color: #fff;  }
.topBar { background-color:#fff;}

.logo {float:left; margin:0; padding:5px; }
.contactno { text-align: right; font-size:32px; font-weight:bold; padding-top:0px; color:#e9e9e9;}
/*navbar*/
#navigation { margin:0 auto; padding:0; width:900px; color:#fff; height:28px; background-image:url(images/buttonBG.gif); }
#navigation .topmenu { margin:0; padding:0 0 0 0px; text-decoration:none; list-style:none; outline:none; font-size:13px; text-transform:capitalize; font-smooth:always; }
#navigation .topmenu li { float:left; margin:0; padding:0; border-left:#363636 1px solid; }
#navigation .topmenu li a {  margin:0 1px; padding:6px 18px 6px 17px; display:block; text-decoration:none; color:#fff; font-weight:bold; text-shadow:#353535 1px 1px 1px; }
#navigation .topmenu li a:hover { margin:0 1px; padding:6px 18px 6px 17px; display:block; text-decoration:none; color:#fff; background: #cc0000; }
#navigation .topmenu li .active { margin:0 1px; padding:6px 18px 6px 17px; display:block; text-decoration:none; color:#e8e8e8; background: #cc0000;}
.dropdownClass { width:180px; font-size:12px; }
.dropdownSmall { width:40px; font-size:11px; }
.infotxt { font-size:11px; color:#bc0000; font-weight:bold;}
.infotxtsmall { font-size:10px; color:#bc0000;}
.infotxtbig { font-size:12px; color:#bc0000; font-weight:bold; }
.bottomBorder { border-bottom:#ba2c18 1px dotted;}
.searchHeading { font-size:13px; color:#fff; font-weight:bold; padding:6px 0 0 10px;}
.searchtxt { font-size:11px; color:#fff; padding:6px 0 3px 0; font-weight:normal;}
/* navbar end*/ 
.underconstruction { font-size:36px;}
.contactTable {border:1px dashed #c0c0c0; color:#000; padding:20px; margin:10px;}
.alingcenter { background-image:url(images/specialbg.jpg); text-align:right; padding-right:15px; padding-left:10px; border: 2px solid #0e94d1; width:290px; height:150px; }
.subtitle { font-family:Calibri; font-size:30px; font-weight:bold; color:#2b2a2a; font-smooth: always;}
.newsubtitle { font-size:25px; font-weight:bold; text-shadow: 0 0 5px #fff; color:#d60000; height:20px;}
.specialline { font-family:Calibri; font-weight:bold; color:#fff; font-size:14px;}


/*for home packages*/
.heading {  background-color:#018ecf; color:#fff; font-size:25px; text-align:center; text-shadow: 0 0 2px #000; height:20px; text-transform:uppercase; font-family:Arial Rounded MT Bold, Arial, Helvetica, sans-serif, "Arial Unicode MS";  background-image:url(imgs/stripes.gif);}
.tophead { vertical-align:top; top:0px; background-image:url(images/headBG.png);  }

/*
Extra code
.tophead { vertical-align:top; top:0px;
  background-color: #ffffff; filter:alpha(opacity=50);  -moz-opacity:0.5; opacity: 0.5;  }*/
.price { margin:auto 0; padding:0 0 0 10px; vertical-align:bottom; float: left; text-align:left; }
.readmore { margin:auto 0; vertical-align:bottom; font-size:12px; float: right; text-align:right; padding:4px; vertical-align:bottom; }
#divmain { width: 590px; margin: 0 auto; }
.divone { float: left; font-size:20px; font-weight:bold; }
.divtwo  { margin-left: 100px; text-align:right;  font-size:16px; font-weight:bold;  }


#content {
	width:900px;
	margin:0;
	padding:0;
	border:none;
	outline:none;
	background:#fff;
}
.tableSubtitle { padding:5px 5px; background-image:url(images/topLine.gif); color:#e7e7e7;}
.borderTable { border-collapse:separate; border:red 1px solid;}
#maincontent { background-color:#fff;
	margin:0;
	padding:0;
	border:none;
	outline:none;

	color:#222;
}
#frame42 { width: 750px; margin: 0 auto; }
#frame1 { width: 260px; float: left; }
#frame2 { width: 600px; margin-left: 200px;}
#maincontent div {
	margin:0;
/*	padding:20px 40px;*/
}
.centerthis{ text-align:center; margin:10px; font-weight:bold;}
.spacing { padding:8px; font-weight:bold; color:#7a7a7a;}
.tableT {text-align:left;}
#maincontent .flight a {
	text-decoration:underline;
	color:#CCC;
}

#maincontent .flight a:hover {
	text-decoration:underline;
	color:#ff0;
}

#maincontent .flight2{
	 width:450px; 
	 float:right;	
}
.flightTxt { width:450px; float:left;}
#maincontent .flight2 a {
	text-decoration:none;
	color:#000;
}


#maincontent .flight2 a:hover {
	text-decoration:underline;
	color:#900;
}

#maincontent .flight3 a {
	text-decoration:none;
	color:#000;
}


#maincontent .flight3 a:hover {
	text-decoration:underline;
	color:#900;
}
/*buttons*/
.button1 { background:url(images/buttons/butt-bg.gif); border:none; height:30px; color:#fff; font-weight:bold; padding-bottom:4px; -webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px;}
#findFlights { background-image:url(images/bottomLine.gif); border:black 1px solid; font-size:11px; color:#fff; font-weight:bold; padding:6px; }

.footerColor { padding:10px 10px; background:#3b3b3b; margin:0px;}
#footer {
	clear:both;
	margin:0 auto;
	padding:10px 0;
	font:10px Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-align:center;
	width:900px;
	color:#fff;
	background:#c00;
}
